Package twisted :: Package protocols :: Module msn :: Class MSNProtocolError

[frames | no frames]

## Class MSNProtocolError

    Exception --+
                |
               MSNProtocolError

This Exception is basically used for debugging purposes, as the official MSN server should never send anything _wrong_ and nobody in their right mind would run their own MSN server. If it is raised by default command handlers (handle_BLAH) the error will be logged.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:08 2004 | http://epydoc.sf.net